/* 
   InfoPlist.strings
   X-BASIC'

   Created by AIG-Soft on 2012/08/12
   Copyright 2012-2015 AIG-Soft. All rights reserved.
 */
CFBundleDisplayName = "X-BASIC"; // ホーム画面で表示される名前
UILaunchImageFile = "Default";
